{
	"model": {
		"type": "range_dispatch",
		"property": "count",
		"scale": 64,
		"entries": [
			{
				"threshold": 0,
				"model": {
					"type": "model",
					"model": "item/ink_sac"
				}
			},
			{
				"threshold": 22,
				"model": {
					"type": "model",
					"model": "item/ink_sac_2"
				}
			},
			{
				"threshold": 43,
				"model": {
					"type": "model",
					"model": "item/ink_sac_3"
				}
			}
		],
		"fallback": {
			"type": "model",
			"model": "item/ink_sac"
		}
	}
}